# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'paperclip_web_merge/version'

Gem::Specification.new do |spec|
  spec.name          = "paperclip-webmerge"
  spec.version       = Paperclip::Storage::WebMerge::VERSION
  spec.authors       = ["Joshua Plicque"]
  spec.email         = ["plicjo@gmail.com"]

  spec.summary       = %q{A Paperclip storage adapter for WebMerge}
  spec.description   = %q{A Paperclip storage adapter for WebMerge}
  spec.homepage      = "http://github.com/plicjo/paperclip-web-merge"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
